.header-secondary-menu {
    background-color: #3a3a3a;
    font-family: "Etelka Text Pro", sans-serif;
    font-style: italic;
}

.header-secondary-menu .navbar-nav>li>a{
    transition: .1s;
    color: #FFD101;
    padding: 5px 15px ;
    background-color: transparent;
}

.header-secondary-menu a:hover{
    background-color: #1a1a1a !important;
    color: #F0AD4E;
}
.header-secondary-menu li.active > a{
    background-color: #000000;
}
.header-secondary-menu{
    background-color: #3a3a3a;
    font-family: "Etelka Text Pro", sans-serif ;
    font-style: italic;
}

.search-input{
    border-radius: 2px 0 0 2px;
    height: auto;
    margin-top: 1px;
    padding-top: 2px;
    padding-bottom: 3px;
    font-style: normal;
}

.header-secondary-menu .navbar-nav>li>a.opened{
    background-color: #FFD101;
    background: linear-gradient(to top,rgb(227,158, 0), rgb(252,207,23));
    color: #3a3a3a;
    margin-top: 1px;
    padding-top: 4px;
    padding-bottom: 3px;
    border-radius: 0 2px 2px 0;
}

.mobile-search-btn {
    background-color: #FFD101;
    background: linear-gradient(to top, rgb(227, 158, 0), rgb(252, 207, 23));
    color: #3a3a3a;
}
#header_search_help{
    position: absolute;
    color: #a0a0a0;
    z-index: 1;
}

.header-mobile-cart .navbar-nav > li >a:hover{
    background-color: #333333;
}
.header-mobile-cart .navbar-nav > li.active >a{
    color: #333333;
    background-color: #FFD101;
}